
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/myprofile.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <title>MyProfile..</title>

   
</head>


<body>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <nav class="navbar navbar-expand-md navbar-light border-bottom p-0 ps-5">
        <div class="container">
            <a class="navbar-brand" href="#">
                <span class="text-coperate-color fw-bold fs-3">Gcit-Quora</span>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ">
                    <li class="nav-item">
                        <a class="nav-link" href="dashboard.html">
                            <svg class="text-muted" xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 24 24" fill="currentColor"><path d="M0 0h24v24H0z" fill="none"/><path d="M10 20v-6h4v6h5v-8h3L12 3 2 12h3v8z"/></svg>                       
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="resources.html">
                            <svg class="text-muted" xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24" viewBox="0 0 24 24" fill="currentColor"><g><path d="M0,0h24v24H0V0z" fill="none"/></g><g><path d="M16,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V8L16,3z M19,19H5V5h10v4h4V19z M7,17h10v-2H7V17z M12,7H7 v2h5V7z M7,13h10v-2H7V13z"/></g></svg>
                            <span class="position-relative me-auto">
                                <!-- <span class="position-absolute top-0 start-100 translate-middle p-1 bg-danger border border-light rounded-circle"> -->
                                    <span class="visually-hidden">Resources</span>
                                <!-- </span> -->
                            </span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="question.html">
                            <svg class="text-muted" xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24"  viewBox="0 0 24 24" fill="currentColor"><rect fill="none" height="24" width="24"/><path d="M3,10h11v2H3V10z M3,8h11V6H3V8z M3,16h7v-2H3V16z M18.01,12.87l0.71-0.71c0.39-0.39,1.02-0.39,1.41,0l0.71,0.71 c0.39,0.39,0.39,1.02,0,1.41l-0.71,0.71L18.01,12.87z M17.3,13.58l-5.3,5.3V21h2.12l5.3-5.3L17.3,13.58z"/></svg>
                            <span class="position-relative">
                                <!-- <span class="position-absolute top-0 start-100 translate-middle badge rounded-pill bg-danger"> -->
                                    
                                    <span class="visually-hidden">Post</span>
                                <!-- </span> -->
                            </span>
                        </a>
                    </li>

                    
                </ul>

                <form class="d-flex">
                    <input class="form-control me-2 search-icon" type="search" placeholder="Search Quoraa" aria-label="Search">
                </form>

                <!-- <button class="btn btn-light rounded-pill border border-1 fs-6 text-muted fw-bold py-1">
                    <small>Try Quora+</small>
                </button> -->

                <ul class="navbar-nav px-3 ">
                    <li class="nav-item">
                        <a class="nav-link" href="myprofile.html">
                            <img class="profile rounded-circle " src="img/pic1.jpg">
                        </a>
                    </li>


                    <!-- <li class="nav-item">
                        <a class="nav-link" href="#">
                            <svg class="text-muted" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor"><path d="M0 0h24v24H0V0z" fill="none"/><path d="M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm6.93 6h-2.95c-.32-1.25-.78-2.45-1.38-3.56 1.84.63 3.37 1.91 4.33 3.56zM12 4.04c.83 1.2 1.48 2.53 1.91 3.96h-3.82c.43-1.43 1.08-2.76 1.91-3.96zM4.26 14C4.1 13.36 4 12.69 4 12s.1-1.36.26-2h3.38c-.08.66-.14 1.32-.14 2s.06 1.34.14 2H4.26zm.82 2h2.95c.32 1.25.78 2.45 1.38 3.56-1.84-.63-3.37-1.9-4.33-3.56zm2.95-8H5.08c.96-1.66 2.49-2.93 4.33-3.56C8.81 5.55 8.35 6.75 8.03 8zM12 19.96c-.83-1.2-1.48-2.53-1.91-3.96h3.82c-.43 1.43-1.08 2.76-1.91 3.96zM14.34 14H9.66c-.09-.66-.16-1.32-.16-2s.07-1.35.16-2h4.68c.09.65.16 1.32.16 2s-.07 1.34-.16 2zm.25 5.56c.6-1.11 1.06-2.31 1.38-3.56h2.95c-.96 1.65-2.49 2.93-4.33 3.56zM16.36 14c.08-.66.14-1.32.14-2s-.06-1.34-.14-2h3.38c.16.64.26 1.31.26 2s-.1 1.36-.26 2h-3.38z"/></svg>          
                        </a>
                    </li> -->

                </ul>

                <div class="btn-group">
                    <a  data-bs-toggle="modal" data-bs-target="#myModal" id="button1" type="button" class="btn btn-sm bg-coperate-color rounded-pill fw-bold text-light" style="background-color:  #f08a46;">Add question</a>
                
                  </div>

                  <!-- The Modal -->
  <div class="modal" tabindex="-1" id="myModal">
    <div class="modal-dialog modal-lg"> <!-- Add modal-lg class for a larger modal -->
      <div class="modal-content">
        <div class="modal-header "> <!-- Customize header background color and text color -->
          <h5 class="modal-title">Add Question</h5>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <!-- <p>Custom modal body text goes here.</p> -->
          <div class="form-group">
            <!-- <label for="inputName">Name</label> -->
            <input type="text" class="form-control" id="inputQuestion" style="height: 200px;" placeholder="Start your questioin with 'What','How','Why', etc. ">
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
          <button type="button" class="btn btn-primary">Add question</button> <!-- Change the Save button color to green -->
        </div>
      </div>
    </div>
  </div>

                  

            </div>
            
        </div>
    </nav>
    <div class="bg-light pt-4">
        <div class="container mb-5">
            <div class="row">


                <div class="row pt-5 pb-5 " style="box-shadow: none;">
                    <div class="profile-nav col-md-3">
                        <div class="panel">
                            <div class="user-heading round">
                                <a href="#">
                                    <img src="img/pic1.jpg" alt="">
                                </a>
                                <h1>Kalu Ram Ghalley</h1>
                                <p>ramPg99@gmail.com</p>
                            </div>
                  
                            <!-- <ul class="nav nav-pills nav-stacked">
                                <li class="active"><a href="#"> <i class="fa fa-user"></i> Profile</a></li>
                                <li><a href="#"> <i class="fa fa-calendar"></i> Recent Activity <span class="label label-warning pull-right r-activity">9</span></a></li>
                                <li><a href="#"> <i class="fa fa-edit"></i> Edit profile</a></li>
                            </ul> -->
                        </div>
                    </div>
                    <div class="profile-info col-md-9 ps-5">
                     
                        <div >
                           
                            <div class="panel-body bio-graph-info pt-1">
                                <!-- <h1>Bio Graph</h1> -->
                                <div class="row pt-1" style="box-shadow: none;">
                                    <div class="bio-row">
                                        <p><span>User name </span>: Kalu Ram Ghalley</p>
                                    </div>
                                    <div class="bio-row">
                                        <p><span>Email</span>:  ramPg99@gmail.com</p>
                                    </div>
                                    <div class="bio-row">
                                        <p><span>Password </span>:<a href="#" style="text-decoration: none;"> Change Password</a></p>
                                    </div>
                                 
                                    <div class="bio-row">
                                        <p><span>Occupation </span>: UI Designer</p>
                                    </div>
                                 
                                    <div class="bio-row">
                                        <p><span>Logout </span>: <a class="logout" onclick="logout()" href="/login">
                                          <i class="bx bxs-log-out"></i>
                                          <span>Sign Out</span>
                                        </a>
                                                 </p>
                                    </div>

                                    
                        </div>
                            </div>
                        </div>
                        
                    </div>
                  </div>
                   
            </div>
        </div>
    </div>
  </body>
  <script type="module" src="../static/js/logout.js"></script>
  <script type="module" src="../static/js/user.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.27.2/axios.min.js"></script>

</html>








 












